Support » Plugin: Minimum Featured Image Size » Causes an error when overriding translations in WPML

  • Resolved nubee

    (@nubee)


    When clicking “override with <original language> content” on a WPML translation, the plugin throws an error :

    Fatal error: Call to undefined function get_current_screen() in <my site’s URL>/wp-content/plugins/minimum-featured-image-size/mfis.php on line 353

    I’m using the latest version of WP and both plugins.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Martin Stewart

    (@corgdesign)

    Hi nubee, thanks for letting me know. I’ve added a bug fix which should sort this out. Please update to the latest version. Let me know if you’re still getting this error.

    nubee

    (@nubee)

    Thank you very much for you fast reaction!

    The error seems to have disappeared. 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Causes an error when overriding translations in WPML’ is closed to new replies.